Download it now!
Bug 62567 - Libreoffice Use Libreoffice dialogue not disabling
Summary: Libreoffice Use Libreoffice dialogue not disabling
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: framework (show other bugs)
Version:
(earliest affected)
4.0.1.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-20 18:32 UTC by cakarunkumar
Modified: 2014-02-02 08:03 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screen shot of the type of dialogue box shown (122.96 KB, image/jpeg)
2013-03-20 18:32 UTC, cakarunkumar
Details
Screen Shot showing that libreoffice dialogues are disabled (130.48 KB, image/jpeg)
2013-03-20 18:34 UTC, cakarunkumar
Details

Note You need to log in before you can comment on or make changes to this bug.
Description cakarunkumar 2013-03-20 18:32:58 UTC
Created attachment 76837 [details]
Screen shot of the type of dialogue box shown

Even after disabling the Use libreoffice dialogue in Tools --> Options --> General Use libreoffice dialogue(unchecked). the display of the open/save and other dialogues still shows up as libreoffice dialogues rather than as dolphin (default file viewer used by my OS). 

I have checked whether it was my own problem or a bug by posting it in opensuse forum and found that other members were also facing this issue.

The info was posted in the following link: http://forums.opensuse.org/english/get-technical-help-here/applications/484529-libreoffice-4-0-1-2-a.html

Request you to resolve the same and release a patch for the users who have already installed this version.

Thank You
K.Arun Kumar
Comment 1 cakarunkumar 2013-03-20 18:34:28 UTC
Created attachment 76838 [details]
Screen Shot showing that libreoffice dialogues are disabled
Comment 2 bfoman (inactive) 2013-06-25 08:39:33 UTC
(In reply to comment #0)
> The info was posted in the following link:
> http://forums.opensuse.org/english/get-technical-help-here/applications/
> 484529-libreoffice-4-0-1-2-a.html
> Request you to resolve the same and release a patch for the users who have
> already installed this version.

Seems the issue is fixed in newer version, can you confirm that?
Comment 3 QA Administrators 2014-02-02 02:06:35 UTC
Dear Bug Submitter,

Please read the entire message before proceeding.

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 4 Maxim Monastirsky 2014-02-02 08:03:35 UTC
From the screenshot it's clear the you're using the generic vcl plugin, not the KDE one. You should install it in order to get KDE like file picker. It's 'libreoffice-kde' package for Fedora/Ubuntu, don't know the exact package name for OpenSUSE.